# Target labels
 ulp_main
# Source files and their labels
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/CMakeFiles/ulp_main
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/CMakeFiles/ulp_main.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/CMakeFiles/ulp_main-complete.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-build.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-configure.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-download.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-install.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-mkdir.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-patch.rule
C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-update.rule
